ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_REQUEST Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_URL | HttpUrl
HTTP_HEADERS | HttpHeaders
HTTP_HEADERS_INFO | HttpHeadersInfo
HTTP_AUTH_HEADER | HttpAuthHeader
HTTP_PROXY | HttpProxy
HTTP_CREDENTIALS | HttpCredentials
HTTP_CONNECTION | HttpConnection
HTTP_COUNTERS | HttpCounters
UINT32 | HttpState
UINT32 | HttpFlags

## Member Data Documentation

HTTP_AUTH_HEADER _HTTP_REQUEST::HttpAuthHeader

HTTP_CONNECTION _HTTP_REQUEST::HttpConnection

HTTP_COUNTERS _HTTP_REQUEST::HttpCounters

HTTP_CREDENTIALS _HTTP_REQUEST::HttpCredentials

UINT32 _HTTP_REQUEST::HttpFlags

HTTP_HEADERS _HTTP_REQUEST::HttpHeaders

HTTP_HEADERS_INFO _HTTP_REQUEST::HttpHeadersInfo

HTTP_PROXY _HTTP_REQUEST::HttpProxy

UINT32 _HTTP_REQUEST::HttpState

HTTP_URL _HTTP_REQUEST::HttpUrl

The documentation for this struct was generated from the following file:

- HTTPClient.h